proxies:
  - {"type":"vless","name":"US1｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO1｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.204","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US2｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO2｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.175","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO3｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.212","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO4｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO5｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.199","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO6｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO7｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.224","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO8｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.146","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO9｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.211","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO10｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.184","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO11｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.161","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO12｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.225","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO13｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.247","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO14｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.180","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO15｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.234","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"US3｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"US4｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"RO16｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.214","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO17｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO18｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.55","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO19｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.219","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO20｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.201","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO21｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.57","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO22｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO23｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.154","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO24｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.207","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO25｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO26｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.196","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO27｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.32","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO28｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.198","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO29｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.157","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO30｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.149","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO31｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.148","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO32｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO33｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.19","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO34｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.184","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO35｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.39","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO36｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.207","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO37｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.55","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO38｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.57","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO39｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.199","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO40｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.212","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO41｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.225","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO42｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.161","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO43｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.238","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO44｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.245","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO45｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.148","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO46｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO47｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.19","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO48｜商宽/代理｜高风险 (代理)","server":"84.239.49.183","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO49｜商宽/代理｜高风险 (代理)","server":"84.239.49.163","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO50｜商宽/代理｜高风险 (代理)","server":"84.239.49.254","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO51｜商宽/代理｜高风险 (代理)","server":"84.239.49.182","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO52｜商宽/代理｜高风险 (代理)","server":"84.239.49.162","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO53｜商宽/代理｜高风险 (代理)","server":"84.239.49.171","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO54｜商宽/代理｜高风险 (代理)","server":"84.239.49.178","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO55｜商宽/代理｜高风险 (代理)","server":"84.239.49.173","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO56｜商宽/代理｜高风险 (代理)","server":"84.239.49.215","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO57｜商宽/代理｜高风险 (代理)","server":"84.239.49.155","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO58｜商宽/代理｜高风险 (代理)","server":"84.239.49.187","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO59｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.204","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO60｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.176","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO61｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.154","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO62｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO63｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.40","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO64｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.196","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO65｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.32","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO66｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.157","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO67｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.149","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO68｜商宽/代理｜高风险 (代理)","server":"84.239.49.156","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO69｜商宽/代理｜高风险 (代理)","server":"84.239.49.42","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO70｜商宽/代理｜高风险 (代理)","server":"84.239.49.231","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO71｜商宽/代理｜高风险 (代理)","server":"84.239.49.239","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO72｜商宽/代理｜高风险 (代理)","server":"84.239.49.185","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO73｜商宽/代理｜高风险 (代理)","server":"84.239.49.209","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO74｜商宽/代理｜高风险 (代理)","server":"84.239.49.235","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO75｜商宽/代理｜高风险 (代理)","server":"84.239.14.152","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO76｜机房｜高风险 (代理)","server":"193.176.84.31","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO77｜机房｜高风险 (代理)","server":"193.176.84.37","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO78｜商宽/代理｜高风险 (代理)","server":"84.239.49.253","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO79｜商宽/代理｜高风险 (代理)","server":"84.239.49.191","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO80｜商宽/代理｜高风险 (代理)","server":"84.239.49.166","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO81｜商宽/代理｜高风险 (代理)","server":"84.239.49.170","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO82｜商宽/代理｜高风险 (代理)","server":"84.239.49.227","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"US5｜机房｜高风险 (代理)","server":"9ab746d9-tbbz40-tnt75r-1k8ga.se.oshuawei.com","port":443,"type":"http","username":"f860f2da-5035-11ed-bb74-f23c9164ca5d","password":"f860f2da-5035-11ed-bb74-f23c9164ca5d","tls":true,"sni":"9ab746d9-tbbz40-tnt75r-1k8ga.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"HK1｜家宽/原生｜非常安全","server":"6df231b9-t9zts0-tb74a6-1q9g2.hkt.cdnhuawei.com","port":8443,"type":"http","username":"9d80dd14-ac44-11ee-a116-f23c9164ca5d","password":"<password>","tls":true,"sni":"6df231b9-t9zts0-tb74a6-1q9g2.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"HK2｜家宽/原生｜非常安全","password":"<password>","port":8443,"server":"eef5e79a-t7bj40-tg010c-1r7od.hkt.cdnhuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"eef5e79a-t7bj40-tg010c-1r7od.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US6｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"68c556b7-t7bj40-tg010c-1r7od.sj.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"68c556b7-t7bj40-tg010c-1r7od.sj.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US7｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"a7ac8d32-t7bj40-tg010c-1r7od.se.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"a7ac8d32-t7bj40-tg010c-1r7od.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP1｜家宽/原生｜非常安全","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"b3014e57-t7bj40-tg010c-1r7od.jp.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"b3014e57-t7bj40-tg010c-1r7od.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US8｜机房｜高风险 (代理)","server":"9e930594-tbbz40-tedirp-1fli7.se.oshuawei.com","port":443,"type":"http","username":"0abd5d38-fdf1-11ed-bade-f23c91369f2d","password":"0abd5d38-fdf1-11ed-bade-f23c91369f2d","tls":true,"sni":"9e930594-tbbz40-tedirp-1fli7.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"RO83｜商宽/代理｜高风险 (代理)","server":"84.239.49.202","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO84｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.238","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"AU1｜商宽/代理｜高风险 (代理)","server":"103.62.50.130","port":443,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"FR1｜机房｜高风险 (代理)","server":"aa8d0e2a-tbbz40-tg010c-1r7od.fr.oshuawei.com","port":443,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","tls":true,"sni":"aa8d0e2a-tbbz40-tg010c-1r7od.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"DE1｜机房｜高风险 (代理)","type":"socks5","server":"152.53.144.223","port":1080,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US9｜商宽/代理｜高风险 (代理)","server":"162.159.1.170","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"US10｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US11｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"KR1｜机房｜低风险","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":31433,"server":"29223f20-t7bj40-tg010c-1r7od.kr.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"29223f20-t7bj40-tg010c-1r7od.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR2｜机房｜低风险","server":"e6fae44e-tbbz40-tg010c-1r7od.kr.oshuawei.com","port":31433,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","tls":true,"sni":"e6fae44e-tbbz40-tg010c-1r7od.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP2｜家宽/原生｜非常安全","server":"9305d3f8-tbbz40-tbicd9-1go3q.jp.oshuawei.com","port":443,"type":"http","username":"19dd9c70-e4a5-11ed-8347-f23c9164ca5d","password":"19dd9c70-e4a5-11ed-8347-f23c9164ca5d","tls":true,"sni":"9305d3f8-tbbz40-tbicd9-1go3q.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP3｜家宽/原生｜非常安全","server":"bb269a8e-tbbz40-tipjoa-1slop.jp.oshuawei.com","port":443,"type":"http","username":"520b9126-9870-11ef-81b0-f23c9164ca5d","password":"520b9126-9870-11ef-81b0-f23c9164ca5d","tls":true,"sni":"bb269a8e-tbbz40-tipjoa-1slop.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR3｜机房｜低风险","server":"99559230-tbbz40-td95qh-1isea.kr.oshuawei.com","port":31433,"type":"http","username":"d6abdbda-fe9d-11ec-bb74-f23c9164ca5d","password":"d6abdbda-fe9d-11ec-bb74-f23c9164ca5d","tls":true,"sni":"99559230-tbbz40-td95qh-1isea.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR4｜机房｜低风险","server":"817c2416-tbbz40-tsjk4v-1atkp.kr.oshuawei.com","port":31433,"type":"http","username":"1ec223c0-1ed9-11ec-a8bf-f23c91cfbbc9","password":"1ec223c0-1ed9-11ec-a8bf-f23c91cfbbc9","tls":true,"sni":"817c2416-tbbz40-tsjk4v-1atkp.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP4｜家宽/原生｜非常安全","server":"485dc415-tbbz40-tcmifz-1s3lb.jp.oshuawei.com","port":443,"type":"http","username":"fbf91120-50ba-11ef-a203-f23c91cfbbc9","password":"fbf91120-50ba-11ef-a203-f23c91cfbbc9","tls":true,"sni":"485dc415-tbbz40-tcmifz-1s3lb.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP5｜家宽/原生｜非常安全","server":"99b24646-tbbz40-ts40sw-14g76.jp.oshuawei.com","port":443,"type":"http","username":"4729b4c8-1790-11eb-8684-f23c913c8d2b","password":"4729b4c8-1790-11eb-8684-f23c913c8d2b","tls":true,"sni":"99b24646-tbbz40-ts40sw-14g76.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US12｜机房｜高风险 (代理)","server":"8c25d3fe-tbbz40-tkka1f-1k25p.se.oshuawei.com","port":443,"type":"http","username":"6e8482fb-1f9b-11ed-af5f-f23c91cfbbc9","password":"6e8482fb-1f9b-11ed-af5f-f23c91cfbbc9","tls":true,"sni":"8c25d3fe-tbbz40-tkka1f-1k25p.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US13｜机房｜高风险 (代理)","server":"5825db15-tb4kg0-tckmuy-11p9g.se.oshuawei.com","port":443,"type":"http","username":"384d1b42-655f-11ed-a8bf-f23c91cfbbc9","password":"384d1b42-655f-11ed-a8bf-f23c91cfbbc9","tls":true,"sni":"5825db15-tb4kg0-tckmuy-11p9g.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK3｜商宽/代理｜高风险 (代理)","server":"mfa.gov.ua","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK4｜商宽/代理｜高风险 (代理)","server":"172.64.153.159","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US14｜商宽/代理｜高风险 (代理)","server":"172.64.53.65","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US15｜商宽/代理｜高风险 (代理)","server":"162.159.4.221","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US16｜商宽/代理｜高风险 (代理)","server":"108.162.196.3","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US17｜商宽/代理｜高风险 (代理)","server":"162.159.42.182","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US18｜商宽/代理｜高风险 (代理)","server":"162.159.36.166","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US19｜商宽/代理｜高风险 (代理)","server":"162.159.45.201","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US20｜商宽/代理｜高风险 (代理)","server":"198.41.223.238","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK5｜商宽/代理｜高风险 (代理)","server":"104.18.35.13","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR5｜商宽/代理｜高风险 (代理)","server":"121.169.46.116","port":1090,"type":"socks5","udp":true,"skip-cert-verify":true}
  - {"name":"KR6｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"KR7｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"Og%3D%3D","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"HK6｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"US21｜机房｜高风险 (代理)","server":"39e2a46b-tbbz40-tqruo0-1pqhp.se.oshuawei.com","port":443,"type":"http","username":"b02327ac-a49a-11ef-a673-f23c913c8d2b","password":"b02327ac-a49a-11ef-a673-f23c913c8d2b","tls":true,"sni":"39e2a46b-tbbz40-tqruo0-1pqhp.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US22｜机房｜高风险 (代理)","server":"100b1e00-tbbz40-tvb36r-1qwom.se.oshuawei.com","port":443,"type":"http","username":"8d0ec7cc-eefa-11ee-9b59-f23c91cfbbc9","password":"8d0ec7cc-eefa-11ee-9b59-f23c91cfbbc9","tls":true,"sni":"100b1e00-tbbz40-tvb36r-1qwom.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"HK7｜家宽/原生｜非常安全","server":"9c4b0f45-tbbz40-tlm64c-xm0q.hkt.cdnhuawei.com","port":8443,"type":"http","username":"3437f34e-1b77-11eb-8684-f23c913c8d2b","password":"<password>","tls":true,"sni":"9c4b0f45-tbbz40-tlm64c-xm0q.hkt.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US23｜机房｜高风险 (代理)","server":"71d6f6a3-tbbz40-tc9wl2-py5w.se.oshuawei.com","port":443,"type":"http","username":"ae5338ae-9a70-58c9-3d47-7d54a5675715","password":"ae5338ae-9a70-58c9-3d47-7d54a5675715","tls":true,"sni":"71d6f6a3-tbbz40-tc9wl2-py5w.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US24｜机房｜高风险 (代理)","server":"e2cedfbe-tbbz40-tphxte-1h5u7.se.oshuawei.com","port":443,"type":"http","username":"e3fdbd22-8c17-11ee-ace4-f23c913c8d2b","password":"e3fdbd22-8c17-11ee-ace4-f23c913c8d2b","tls":true,"sni":"e2cedfbe-tbbz40-tphxte-1h5u7.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"SG1｜机房｜低风险","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"3436985e-t7bj40-tg010c-1r7od.sg.oshuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"3436985e-t7bj40-tg010c-1r7od.sg.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"SG2｜机房｜低风险","server":"3f662c61-tbbz40-tw35ua-1m49t.sg.oshuawei.com","port":443,"type":"http","username":"c357a728-1211-11f0-9a65-f23c9164ca5d","password":"c357a728-1211-11f0-9a65-f23c9164ca5d","tls":true,"sni":"3f662c61-tbbz40-tw35ua-1m49t.sg.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"SG3｜机房｜低风险","server":"8aef1f7f-tbbz40-tsdg75-tlhh.sg.oshuawei.com","port":443,"type":"http","username":"bdf3e15e-c64c-11ea-82ef-f23c9164ca5d","password":"bdf3e15e-c64c-11ea-82ef-f23c9164ca5d","tls":true,"sni":"8aef1f7f-tbbz40-tsdg75-tlhh.sg.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR2｜机房｜高风险 (代理)","server":"2a15c7f5-tbbz40-tcq5zn-19qpt.fr.oshuawei.com","port":443,"type":"http","username":"4b9ca118-7fab-11eb-bd3a-f23c9164ca5d","password":"4b9ca118-7fab-11eb-bd3a-f23c9164ca5d","tls":true,"sni":"2a15c7f5-tbbz40-tcq5zn-19qpt.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR3｜机房｜高风险 (代理)","server":"6a769900-tbbz40-tbao5v-gacy.fr.oshuawei.com","port":443,"type":"http","username":"20f87b02-0eaa-11eb-8684-f23c913c8d2b","password":"20f87b02-0eaa-11eb-8684-f23c913c8d2b","tls":true,"sni":"6a769900-tbbz40-tbao5v-gacy.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US25｜商宽/代理｜高风险 (代理)","server":"172.64.53.34","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"TR1｜家宽/原生｜非常安全","type":"socks5","server":"212.87.198.96","port":1080,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"RO85｜商宽/代理｜高风险 (代理)","server":"84.239.49.154","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO86｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.180","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"SG4｜机房｜低风险","type":"vmess","server":"donated7703.cjxyoung.com","port":12543,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG5｜家宽/原生｜非常安全","type":"vmess","server":"ciwe7g.cjxyoung.com","port":12018,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG6｜家宽/原生｜非常安全","type":"vmess","server":"ripcord7434.cjxyoung.com","port":21568,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG7｜家宽/原生｜非常安全","type":"vmess","server":"ciwe7g.cjxyoung.com","port":16100,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG8｜家宽/原生｜非常安全","type":"vmess","server":"ripcord7434.cjxyoung.com","port":12005,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP6｜商宽/代理｜高风险 (代理)","type":"vmess","server":"ciwe7g.cjxyoung.com","port":16006,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP7｜商宽/代理｜高风险 (代理)","type":"vmess","server":"ciwe7g.cjxyoung.com","port":16007,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP8｜商宽/代理｜高风险 (代理)","type":"vmess","server":"encircle5311.cjxyoung.com","port":11400,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP9｜机房｜低风险","type":"vmess","server":"ciwe7g.cjxyoung.com","port":59237,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"US26｜机房｜低风险","server":"jw9r3arluu.d33tqmk.cc","port":10043,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-us.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"JP10｜家宽/原生｜非常安全","server":"ciwe7g.cjxyoung.com","port":21563,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"AU2｜家宽/原生｜非常安全","server":"sfh8ghd.cjxyoung.com","port":12232,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"DE2｜商宽/代理｜高风险 (代理)","server":"ripcord7434.cjxyoung.com","port":16008,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"KR8｜家宽/原生｜非常安全","server":"ripcord7434.cjxyoung.com","port":12009,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"NZ1｜家宽/原生｜非常安全","server":"sfh8ghd.cjxyoung.com","port":12233,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"HK8｜商宽/代理｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","tls":true,"type":"http","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR4｜机房｜高风险 (代理)","server":"eca910fb-tbbz40-tjsm26-6gn6.fr.oshuawei.com","port":443,"type":"http","username":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","password":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","tls":true,"sni":"eca910fb-tbbz40-tjsm26-6gn6.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR5｜机房｜高风险 (代理)","server":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","port":443,"type":"http","username":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","password":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","tls":true,"sni":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"US27｜机房｜低风险","server":"jw9r3arluu.d33tqmk.cc","port":10043,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-us.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"SG9｜家宽/原生｜非常安全","server":"ripcord7434.cjxyoung.com","port":12005,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"US28｜机房｜高风险 (代理)","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":3443,"server":"92c13a73-thtxc0-ths4hq-azvy.seadc2.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"92c13a73-thtxc0-ths4hq-azvy.seadc2.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"DE3｜家宽/原生｜非常安全","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":443,"server":"e5a332cc-thtxc0-ths4hq-azvy.nubframo.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"e5a332cc-thtxc0-ths4hq-azvy.nubframo.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR6｜机房｜低风险","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":3443,"server":"ea89ea08-thtxc0-ths4hq-azvy.h2frdc1.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"ea89ea08-thtxc0-ths4hq-azvy.h2frdc1.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"US29｜机房｜高风险 (代理)","password":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","port":443,"server":"c2acdd6f-t7bj40-tg010c-1r7od.sv.plebai.net","tls":true,"type":"socks5","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"c2acdd6f-t7bj40-tg010c-1r7od.sv.plebai.net","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US30｜商宽/代理｜高风险 (代理)","server":"172.64.40.49","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR9｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"T2clM0QlM0Q6","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"US31｜机房｜高风险 (代理)","server":"94cfd23f-tbbz40-tjsm26-6gn6.se.oshuawei.com","port":443,"type":"http","username":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","password":"c12f73f6-e8c7-11ed-9246-f23c9164ca5d","tls":true,"sni":"94cfd23f-tbbz40-tjsm26-6gn6.se.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US32｜商宽/代理｜高风险 (代理)","server":"162.159.3.48","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"US33｜机房｜低风险","type":"vmess","server":"v4.hdacd.com","port":30804,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"client-fingerprint":"","network":"tcp","tfo":false,"fast-open":false,"udp":true,"skip-cert-verify":true}
  - {"name":"MY1｜家宽/原生｜非常安全","type":"vmess","server":"ripcord7434.cjxyoung.com","port":46227,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP11｜商宽/代理｜高风险 (代理)","type":"vmess","server":"encircle5311.cjxyoung.com","port":11398,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"MY2｜家宽/原生｜非常安全","server":"ripcord7434.cjxyoung.com","port":46227,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"KR10｜机房｜低风险","type":"hysteria2","server":"193.123.228.188","port":20000,"password":"C0DD7bgChaltqnh/T2az6ijM","sni":"www.bing.com","skip-cert-verify":true,"udp":true}
  - {"type":"vmess","name":"DE4｜机房｜低风险","server":"v33.hdacd.com","port":30833,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"SG10｜商宽/代理｜高风险 (代理)","server":"103.181.164.182","port":9220,"type":"trojan","password":"91364815-ad51-4d79-a9ca-b4e3651b99c1","sni":"sg.weixin.qq.com","skip-cert-verify":true,"udp":true,"tfo":true,"network":"tcp"}
  - {"name":"US34｜机房｜高风险 (代理)","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":3443,"server":"aaa618a5-thvs00-ths4hq-azvy.seadc2.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"aaa618a5-thvs00-ths4hq-azvy.seadc2.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"DE5｜家宽/原生｜非常安全","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":443,"server":"567b5c43-thvs00-ths4hq-azvy.nubframo.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"567b5c43-thvs00-ths4hq-azvy.nubframo.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR7｜机房｜低风险","password":"a95e9198-0671-11f0-9426-f23c932f2c32","port":3443,"server":"5493a57a-thvs00-ths4hq-azvy.h2frdc1.cdnbytescm.com","tls":true,"type":"http","username":"a95e9198-0671-11f0-9426-f23c932f2c32","sni":"5493a57a-thvs00-ths4hq-azvy.h2frdc1.cdnbytescm.com","udp":true,"skip-cert-verify":true}
  - {"name":"RO87｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.176","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO88｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.37","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"HK9｜商宽/代理｜高风险 (代理)","server":"store.ubi.com","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR11｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"udp":true,"username":"Og%3D%3D","password":"Og%3D%3D","skip-cert-verify":true}
  - {"type":"hysteria2","name":"JP12｜商宽/代理｜高风险 (代理)","server":"jw9r3arl.d33tqmk.cc","port":11403,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p38v7eifm.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"JP13｜商宽/代理｜高风险 (代理)","server":"jw9r3arl.d33tqmk.cc","port":11400,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p38v7eifm.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"SG11｜机房｜低风险","server":"mellow7642.d33tqmk.cc","port":12543,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p7x4m2qa.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"KR12｜机房｜低风险","server":"fg7xl1div.d33tqmk.cc","port":10051,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-kr.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"SG12｜家宽/原生｜非常安全","server":"fg7xl1div.d33tqmk.cc","port":20036,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-sg.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"JP14｜家宽/原生｜非常安全","server":"jw9r3arl.d33tqmk.cc","port":11399,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p38v7eifm.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"US35｜机房｜低风险","server":"mutvulenu.d33tqmk.cc","port":12011,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-us.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"US36｜家宽/原生｜非常安全","server":"mutvulenu.d33tqmk.cc","port":12008,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-us.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"JP15｜商宽/代理｜高风险 (代理)","type":"vmess","server":"encircle5311.cjxyoung.com","port":11404,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP16｜商宽/代理｜高风险 (代理)","type":"vmess","server":"ripcord7434.cjxyoung.com","port":21565,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP17｜商宽/代理｜高风险 (代理)","type":"vmess","server":"encircle5311.cjxyoung.com","port":11403,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"TH1｜机房｜低风险","type":"vmess","server":"ripcord7434.cjxyoung.com","port":16009,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP18｜家宽/原生｜非常安全","type":"vmess","server":"ciwe7g.cjxyoung.com","port":21563,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"US37｜家宽/原生｜非常安全","server":"mutvulenu.d33tqmk.cc","port":12024,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-us.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"SG13｜家宽/原生｜非常安全","server":"fg7xl1div.d33tqmk.cc","port":12018,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-sg.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"AU3｜家宽/原生｜非常安全","type":"vmess","server":"sfh8ghd.cjxyoung.com","port":12232,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"DE6｜商宽/代理｜高风险 (代理)","type":"vmess","server":"ripcord7434.cjxyoung.com","port":16008,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"KR13｜家宽/原生｜非常安全","type":"vmess","server":"ripcord7434.cjxyoung.com","port":12009,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"NZ2｜家宽/原生｜非常安全","type":"vmess","server":"sfh8ghd.cjxyoung.com","port":12233,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP19｜商宽/代理｜高风险 (代理)","server":"jw9r3arl.d33tqmk.cc","port":11403,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p38v7eifm.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"JP20｜商宽/代理｜高风险 (代理)","server":"mutvulenu.d33tqmk.cc","port":21565,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-jp.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"JP21｜商宽/代理｜高风险 (代理)","server":"jw9r3arl.d33tqmk.cc","port":11400,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p38v7eifm.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"SG14｜家宽/原生｜非常安全","server":"fg7xl1div.d33tqmk.cc","port":11325,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-sg.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"SG15｜机房｜低风险","server":"mellow7642.d33tqmk.cc","port":12543,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p7x4m2qa.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"KR14｜机房｜低风险","server":"fg7xl1div.d33tqmk.cc","port":10051,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-kr.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"SG16｜机房｜低风险","server":"donated7703.cjxyoung.com","port":12543,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG17｜家宽/原生｜非常安全","server":"ciwe7g.cjxyoung.com","port":12018,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG18｜家宽/原生｜非常安全","server":"ripcord7434.cjxyoung.com","port":21568,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG19｜家宽/原生｜非常安全","server":"ciwe7g.cjxyoung.com","port":16100,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP22｜商宽/代理｜高风险 (代理)","server":"ciwe7g.cjxyoung.com","port":16006,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP23｜商宽/代理｜高风险 (代理)","server":"ciwe7g.cjxyoung.com","port":16007,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP24｜商宽/代理｜高风险 (代理)","server":"encircle5311.cjxyoung.com","port":11398,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP25｜商宽/代理｜高风险 (代理)","server":"encircle5311.cjxyoung.com","port":11400,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP26｜机房｜低风险","server":"ciwe7g.cjxyoung.com","port":59237,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP27｜商宽/代理｜高风险 (代理)","server":"encircle5311.cjxyoung.com","port":11404,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP28｜商宽/代理｜高风险 (代理)","server":"ripcord7434.cjxyoung.com","port":21565,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"JP29｜商宽/代理｜高风险 (代理)","server":"encircle5311.cjxyoung.com","port":11403,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"TH2｜机房｜低风险","server":"ripcord7434.cjxyoung.com","port":16009,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG20｜家宽/原生｜非常安全","server":"k8i4gd320.d33tqmk.cc","port":12013,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-sg-v2.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"SA1｜家宽/原生｜非常安全","server":"fhggjk.d33tqmk.cc","port":12026,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-sa.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"type":"hysteria2","name":"SG21｜家宽/原生｜非常安全","server":"k8i4gd320.d33tqmk.cc","port":12005,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"f132cdn-sg-v2.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"IN1｜机房｜低风险","server":"fhggjk.d33tqmk.cc","port":22350,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"p4x8rma7.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"GB1｜机房｜低风险","server":"8ab0491b-tbbz40-tipjoa-1slop.uk.oshuawei.com","port":443,"type":"http","username":"520b9126-9870-11ef-81b0-f23c9164ca5d","password":"520b9126-9870-11ef-81b0-f23c9164ca5d","tls":true,"sni":"8ab0491b-tbbz40-tipjoa-1slop.uk.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR15｜机房｜高风险 (代理)","server":"testkr3.ssv.vc","port":30446,"type":"http","username":"test","password":"test.+","tls":true,"skip-cert-verify":true,"sni":"testkr3.ssv.vc","udp":true}
  - {"name":"KR16｜机房｜高风险 (代理)","server":"testkr3.ssv.vc","port":30446,"type":"http","username":"test","password":"test.+","tls":true,"skip-cert-verify":true,"sni":"testkr3.ssv.vc","udp":true}
  - {"name":"GB2｜机房｜高风险 (代理)","server":"d079b46e-tbbz40-tk5ls1-z7a1.uk.oshuawei.com","port":443,"type":"http","username":"3bd247a8-993e-11ec-a8bf-f23c91cfbbc9","password":"3bd247a8-993e-11ec-a8bf-f23c91cfbbc9","tls":true,"sni":"d079b46e-tbbz40-tk5ls1-z7a1.uk.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"KR17｜机房｜低风险","server":"193.123.228.188","port":20000,"ports":"20000-30000","password":"C0DD7bgChaltqnh/T2az6ijM","sni":"www.bing.com","skip-cert-verify":true,"tfo":false,"udp":true,"fingerprint":"652664a8689f6c45f7083c46c6e1dd02b26f0a45ab08e2c7c5f458a10602ce7a"}
  - {"name":"HK10｜商宽/代理｜高风险 (代理)","password":"<password>","port":443,"server":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","tls":true,"type":"socks5","username":"6d56436c-150d-11f0-b0c8-f23c913c8d2b","sni":"a3f83f3b-t7bj40-tg010c-1r7od.hkt2.cdnhuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"FR8｜机房｜高风险 (代理)","server":"884d7ca0-tbbz40-tfjz9x-1t5n1.fr.oshuawei.com","port":443,"type":"http","username":"ea800f9e-ca6c-11ef-8e74-f23c913c8d2b","password":"ea800f9e-ca6c-11ef-8e74-f23c913c8d2b","tls":true,"sni":"884d7ca0-tbbz40-tfjz9x-1t5n1.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US38｜机房｜低风险","server":"v4.hdacd.com","port":30804,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp"}
  - {"name":"US39｜机房｜低风险","type":"vmess","server":"v8.hdacd.com","port":30808,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"GB3｜机房｜高风险 (代理)","server":"52186ffc-tbbz40-trg4wh-z65w.uk.oshuawei.com","port":443,"type":"http","username":"a2313fba-74a6-11ed-a8bf-f23c91cfbbc9","password":"a2313fba-74a6-11ed-a8bf-f23c91cfbbc9","tls":true,"sni":"52186ffc-tbbz40-trg4wh-z65w.uk.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"DE7｜机房｜低风险","type":"vmess","server":"v33.hdacd.com","port":30833,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"type":"hysteria2","name":"RU1｜商宽/代理｜高风险 (代理)","server":"nx4r7v9q.d33tqmk.cc","port":20022,"password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"b6k2pwt8.ckpfef.top","obfs":"salamander","obfs-password":"1ol3tasb90","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"RU2｜商宽/代理｜高风险 (代理)","type":"vmess","server":"ripcord7434.cjxyoung.com","port":20022,"cipher":"auto","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"RU3｜商宽/代理｜高风险 (代理)","server":"nx4r7v9q.d33tqmk.cc","port":20022,"type":"hysteria2","password":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","sni":"b6k2pwt8.ckpfef.top","skip-cert-verify":true,"obfs":"salamander","obfs-password":"1ol3tasb90","udp":true}
  - {"name":"RU4｜商宽/代理｜高风险 (代理)","server":"ripcord7434.cjxyoung.com","port":20022,"type":"vmess","uuid":"3b2f2a43-bf93-3336-a069-95fd66f7c6ea","alterId":0,"cipher":"auto","tls":false,"network":"tcp","udp":true,"skip-cert-verify":true}
